# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jean Cayron <jean.cayron@gmail.com>, 2008, 2011.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_calculator\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:53+0200\n"
"PO-Revision-Date: 2011-01-03 11:01+0100\n"
"Last-Translator: Jean Cayron <jean.cayron@gmail.com>\n"
"Language-Team: Walloon <linux@walon.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: calculator.cpp:118
msgctxt "The = button of the calculator"
msgid "="
msgstr "="

#: calculator.cpp:127
msgctxt "The + button of the calculator"
msgid "+"
msgstr "+"

#: calculator.cpp:136
msgctxt "The − button of the calculator"
msgid "−"
msgstr "−"

#: calculator.cpp:145
msgctxt "The × button of the calculator"
msgid "×"
msgstr "×"

#: calculator.cpp:154
msgctxt "The ÷ button of the calculator"
msgid "÷"
msgstr ""

#: calculator.cpp:164
msgctxt "The C button of the calculator"
msgid "C"
msgstr "C"

#: calculator.cpp:173
msgctxt "The AC button of the calculator"
msgid "AC"
msgstr "AC"

#: calculator.cpp:442
msgid "ERROR"
msgstr "AROKE"

#: calculator.cpp:520
msgid "ERROR: DIV BY 0"
msgstr "AROKE : PÅRTI PA 0"

#~ msgid "Copy"
#~ msgstr "Copyî"

#~ msgid "Paste"
#~ msgstr "Aclaper"

#~ msgctxt "The ∕ button of the calculator"
#~ msgid "∕"
#~ msgstr "∕"
